Bug 831362 - Select Systems Group is still selectable even when grayed out
Select Systems Group is still selectable even when grayed out
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 16:58 EDT by Tom McKay
Modified: 2013-09-19 14:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:15:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-06-12 16:58:10 EDT
In the Systems List Actions page, the Select Systems Group selector is still clickable even though grayed out (when no systems selected).
Comment 2 Brad Buckingham 2012-12-19 07:58:37 EST
https://github.com/Katello/katello/pull/1311

katello commit: 
c5491252f84ca22a4dff94b423e106af3980e2cc
Comment 3 Mike McCune 2013-08-16 14:17:00 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 4 Mike McCune 2013-09-19 14:15:44 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.